html, body{background:white;font-family:'Gilroy-Light', sans-serif;color:#4e4e4e;line-height:22px;font-size:100%;}
@font-face{font-family:'Gilroy-ExtraBold';src:url(../fonts/Gilroy-ExtraBold.otf) format('opentype');}
@font-face{font-family:'Gilroy-Light';src:url(../fonts/Gilroy-Light.otf) format('opentype');}
h1, h2, h3, h4, h5, h6{font-weight:600; font-family: 'Gilroy-Light', sans-serif;color:#4e4e4e;}
a{color:#2C72B9;text-decoration:none;}
a:hover{transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;text-decoration:none!important;}
header h1{font:bold 28px/28px 'Gilroy-Light';color:#37577D;text-transform:uppercase;margin:0 0 1em 0;text-align:center;}
header h3{font:bold 22px/22px 'Gilroy-Light';color:#37577D;text-transform:uppercase;margin:0 0 1em 0;}
header h4{background:#000;font:bold 16px/22px 'Gilroy-Light';text-transform:uppercase;margin:0 0 1em 0;padding:8px 10px;color:white;text-align:center;}
/* scroll top button */
#button{display:inline-block;background-color:#ff6600;width:50px;height:50px;text-align:center;position: fixed;bottom:30px;right:30px;transition:background-color .3s, opacity .5s, visibility .5s;opacity:0;visibility:hidden;z-index:1000;}
#button::after{content:"\f077";font-family:FontAwesome;font-weight:normal;font-style:normal;font-size:2em;line-height: 50px;color:#fff;}
#button:hover{cursor:pointer;background-color:#333;}
#button:active{background-color: #555;}
#button.show{opacity:1;visibility: visible;}
/* end scroll top button */
section{padding:70px 0 50px 0;}
hr{border-top:1px solid #e5e5e5;border-bottom:1px solid #fff;}
header h1{margin:0 0 30px 0;text-transform:uppercase;text-align:center;font-family:Gilroy-Light;color:#DA251E;font-weight:400;}
.list ul{overflow:hidden;}
.header{background:#f5f5f5;padding:10px;margin-bottom:30px;border-bottom:10px solid #146E98;text-indent:10px;}
.header h4{margin:0;font-weight:400;}
.subheader{background:#ff6600 url(../img/images/header-bg.jpg);position: relative;text-align: center;padding:60px 0px;}
.subheader h1{font-family:"Roboto",Arial, Helvetica, sans-serif;font-size:28px;letter-spacing:-1px;float:left;margin:10px 40px 0 0;padding-right:40px;color:#fff;font-weight:bold;}
.subheader span{display:inline-block;padding-top:15px;font-size:16px;}
.crumb ul{margin:10px 0;font-size:30px;font-weight:600;color:#222;text-transform: capitalize;}
.crumb li{display:inline;text-decoration:none;padding:0 2px 0 2px;font-size:30px;}
.crumb li a{color:#ff6600;font-size:30px;}
.crumb li a:hover{color:#222;-webkit-transition:all 0.25s ease;transition:all 0.25s ease;}
.crumb hr{margin:0 -15px 10px -15px;}
.bold{font-weight:bold;}
.captcha{width:140px;font-weight:bold;font-size:20px;}
.equal-height{margin-bottom:-99999px;padding-bottom:99999px;overflow:hidden;}
.form-group.required label:after{content:"*";color:red;font-size:12px;font-weight:normal;}
.form-group.required label.no-star:after{content:"";color:red;font-size:18px;}
.img-float-left > [class*="col-"]{padding-left:0!important;padding-right:20px!important;}
.overlay .title-line::after,
.overlay .title-line::before {background-color: #fff;}
.seperator{height:1px;width:80px;background: linear-gradient(to right, #ff6600 66.66%, #fff 66.66%, #d7d7d7 66.66%);}
body > section{padding:60px 0;}
#header-area {color:#fff;}
.top-bar{background:#2a2a33;color:#fff;padding:10px 0;font-size:16px;}
.top-bar a{color:#fff;}
.top-bar h5{color:#afafb5;font-size: 14px;}
.top-bar .social .fa{color:#afafb5;}
.top-bar .social .fa:hover{color:#ff6600;}
.banner{background:#fff;padding:0;color:#222;}
.banner .address{margin-top:10px;}
.banner .icon {position: absolute;left: 0px;color: #ff6600;font-size: 32px;text-align: left;line-height: 1.2em;}
.banner ul{list-style-type:none!important;margin-left:1px!important;}
.banner ul li strong{font-weight:500;color: #222222;font-size:16px;font-family:'Montserrat', sans-serif;}
.banner ul li{line-height: 20px;color:#848484;font-size:16px;margin-bottom:3px;font-weight:300;text-transform:capitalize;}
.slider{text-transform:uppercase;}
.slider ul{padding:0;list-style:none;}
.slider .cover{position:absolute;top:0;bottom:0;left:0;right:0;background:rgba(000, 000, 0, 0.5);}
.slider .title{padding:15px 0px!important;width:80%;margin-left:10px;color:#fff;}
.slider .first-line{font-size:52px;line-height:50px;font-weight:800;width:80%;}
.slider .second-line{font-size:20px;margin-top:20px;line-height:30px;color:#fff;}
.slider .tp-caption{visibility:hidden;opacity:0;}
.home.info{background:#ff6600 url(../img/images/todaybg.jpg)  no-repeat !important;background-size:cover;background-attachment: fixed;
background-position: left bottom;}
.home.info h3{color:#fff;font-size:22px;}
.home.info .btn-primary{color:#fff;background:none!important;font-size:16px;border: 2px solid rgba(255,255,255,0.50);
border-radius:0!important;font-weight:600;}
.home.info .btn-primary:hover{color:#ff6600;background:#fff!important;}
.home.aboutus h2{font-size:26px;color:#ff6600;font-family:'Gilroy-Light';text-transform: capitalize!important;}
.home.aboutus h3{font-size:24px;font-family:'Gilroy-ExtraBold';text-transform:uppercase;color:#0f0f17;}
.home.aboutus .details{font-size:15px;color:#777;}
.home.aboutus .btn-primary{background:#fff;border-radius:0;border:solid 2px #ff6600;color:#0f0f17;border-radius:22px;}
.home.aboutus .btn-primary:hover{background:#000;color:#fff;border:solid 2px #000}
.home.aboutus .img{border-top:solid 4px #ff6600;border-right:solid 4px #ff6600;}
.home.aboutus .img:hover{opacity:0.8;}
.home.whatwedo{background:#0f0f17;}
.home.whatwedo h2{font-size:26px;color:#fff;font-family:'Gilroy-Light';text-transform: capitalize!important;}
.home.whatwedo h3{font-size:24px;font-family:'Gilroy-ExtraBold';text-transform:uppercase;color:#fff;}
.home.whatwedo .img{height:150px;overflow:hidden;}
.home.whatwedo .img:hover{opacity:0.9;}
.home.whatwedo .item{background:#ff6600;}
.home.whatwedo h4{height:50px;overflow:hidden;line-height:15px;}
.home.whatwedo h4 a{color:#fff;font-size:16px;} 
.home.whatwedo .item .details{font-size:14px;color:#fff;min-height:50px;}
.home.whatwedo .item .btn-primary{background:#fff;border-radius:0;font-size:13px;color:#0f0f17;}
.home.whatwedo .item .btn-primary:hover{background:#0f0f17;color:#fff;}
.home.projects h2{font-size:26px;color:#0f0f17;font-family:'Gilroy-Light';text-transform: capitalize!important;}
.home.projects h3{font-size:24px;text-transform:uppercase;color:#0f0f17;}
.home.projects .img{height:180px;overflow:hidden;}
.home.projects .img:hover{opacity:0.9;}
.home.projects .contents{font-size:14px;color:#777;}
.home.projects .view-more{margin-top:40px}
.home.projects .view-more a{text-transform:uppercase;color:#0f0f17;font-size:16px;}
.home.projects .view-more a:hover{color:#ff6600;}
.home.projects .view-more .fa{color:#ff6600;}
.home.projects .item{background:#ff6600;}
.home.projects .item h4{height:60px;overflow:hidden;line-height:16px;}
.home.projects h4 a{color:#fff;font-size:18px;} 
.home.projects h4 a:hover{color:#0f0f17;} 
.home.projects .item .details{font-size:14px;color:#fff;min-height:60px;}
.home.projects .item .btn-primary{background:#0f0f17;border-radius:0;font-size:13px;}
.home.projects .item .btn-primary:hover{background:#fff;color:#0f0f17;}
.home.slogan-bg{background:#0f0f17 url(../img/images/todaybg.jpg) no-repeat !important;background-attachment:fixed;}
.home.slogan-bg .btn-primary{background:#fff;border-radius:0;color:#ff6600;}
.home.slogan-bg .btn-primary:hover{background:#0f0f17;border-radius:0;color:#fff;}
.home.slogan{background:#0f0f17;}
.home.slogan h4{color:#fff;font-size:20px;text-transform:capitalize;}
.about h3{font-size:26px;color:#777;text-transform:capitalize;font-weight: normal;}
.about .details{font-size:16px;color:#848484;line-height:30px;font-weight:200;}
.service .img{height:130px;overflow:hidden;}
.service .img:hover{opacity:0.9;}
.service .item{background:#0f0f17;}
.service .item h3{line-height:0!important;min-height:50px;}
.service .item h3 a{color:#ff6600;font-size:15px;line-height:20px;}
.service .item h3 a:hover{color:#fff;font-size:17px;}
.service .item .details{font-size:14px;color:#fff;min-height:60px;}
.service .item .btn-primary{border-radius:0;background:#ff6600;color:#fff;font-size:13px;}
.service .item .btn-primary:hover{background:#fff;color:#0f0f17;}
.service .view h2{font-family:'Gilroy-ExtraBold';}
.service .view .contents{font-size:15px;}
.service .view a{color:#0f0f17;}
.service .view h4{font-size:18px;color:#0f0f17;font-family:'Gilroy-ExtraBold';}
.projects .img{height:200px;overflow:hidden;}
.projects .img:hover{opacity:0.9;}
.projects .caption{background:#0f0f17;}
.projects .caption .btn-primary{background:#ff6600;color: #fff;}
.projects .album-title{height:50px;overflow:hidden;color: #fff;}
.projects .item a{color:#fff;}
.projects .item a:hover{color:#ff6600;font-weight:800px;}
.projects .item .btn-primary{background:#ff6600;border-radius:0;font-size:13px;color:#fff;margin-bottom:5px;}
.projects .item .btn-primary:hover{background:#fff;color:#ff6600;}
.projects h3{color:#ff6600;font-family:'Gilroy-ExtraBold';margin-bottom:20px;}
.projects .view{margin-bottom:15px;}
.projects .view a{color:#fff;}
.projects .img-view{height:170px;overflow:hidden;margin-bottom:10px;}
#contact{padding-bottom:30px;}
.contact{color:#858585;font-family: 'Gilroy-Light';}
.contact ul{list-style:none;background:#0f0f17;color:#fff;margin-top:30px;}
.contact h3{font-size:18px;font-weight:800;color:#0f0f17;}
.contact h2{font-size:22px;font-weight:800;color:#0f0f17;}
.contact li{padding-bottom:30px;clear:both;font-size:14px;}
.contact li i{margin:2px 20px 0 0;float:left;font-size:20px;color:#0f0f17;}
.contact li div:first-child{float:left;}
.contact .form-control{border-radius:0!important;}
.contact .map{background:#0f0f17;padding:20px;}
.contact .fa{color:#ff6600;}
.contact .btn-primary{background:#ff6600;border-radius:0px;border:none;color:#fff;}
.contact .btn-primary:hover{background:#0f0f17;-webkit-transition: all 0.3s;transition:all 0.3s;}
.contact .icons{margin-bottom:10px;display:flex;}
.contact .icons > div{display:flex;flex-direction:column;}
.contact .icons .fa{background:#2554a4;width:25px;height:25px;border-radius:50%;padding-top:5px;text-align:center;color:white;font-size:14px;}
.success_message{background:#D2FFD1 url(../img/images/success_icon.png) 10px 10px no-repeat;text-align:left;color:#25A678;font-size:12px;font-weight:400;padding:10px 10px 10px 35px;border:1px solid #76D874;}
.error_message{text-align:center;background:#fc9;color:#900;font-size:12px;font-weight:normal;padding:10px;}
/*###################### PAGINATION ################################*/
.pagination{background:#011d4c;border-radius:0;}
.pagination a{padding:10px 20px;text-decoration:none;color:#00adef;}
.pagination a:hover{background:#00adef;color:#fff;}
.disabled{padding:10px 20px;color:#fff;background:#00adef;}
.current{background:#00adef;padding:10px 20px;text-decoration:none;color:#fff;}
/********************** End Pagination *****************************/
footer .info{background:#0f0f17;;font-family:'Gilroy-Light', sans-serif;padding:30px 0;}
footer .info .item{border-right:solid 1px #7d82a5;}
footer .info h4{color:#fff;font-size:20px;}
footer .info .fa{color:#ff6600;}
footer .top h3{font-family:'Gilroy-Light';text-transform:capitalize;font-size:24px;}
footer .top{background:#0f0f17 url(../img/images/footerbg.jpg) no-repeat;font-family:'Gilroy-Light', sans-serif;padding:60px 0;border-top:solid 1px #b7b7b7;}
footer .top .contents{font-size:15px;color:#fff;}
footer .top .item{border-bottom:solid 1px #b7b7b7;}
footer .top .item .date{color:#92a9d2;font-size:12px;}
footer .top .item .fa{color:#ff6600;}
footer .get-touch{color:#e1ab24;font-size:15px;font-weight:600;line-height:2.5;margin-top:20px;font-family:'Gilroy-Light', sans-serif;}
footer ul{margin:0;padding:0;list-style-type:none;}
footer .btn-primary{background:#e1ab24;border-radius:0;color:#000;}
footer h3{color:#fff;text-transform:uppercase;font-size:18px;}
footer .viewmore{color: #ff6600;}
footer, footer a{color:#f7f7f7;font-size:14px;font-weight:400;}
footer a:hover{color:white;}
footer .social .fa{color:#0f0f17;font-size:14px;font-weight:400;background:#ff6600;border-radius:50px;
padding:13px;margin-bottom:20px !important;height:40px;width:40px;text-align: center;}
footer .social .fa:hover{color:#0f0f17;background:#fff;}
footer .bot{border-top:solid 1px #b7b7b7;color:#ff6600;}
footer .bot a{color:#fff;}
@media only screen and (max-width:767px){
	body > section{padding:20px 0;}
	.navbar-dark .navbar-nav .nav-link{margin-bottom:10px;}
	.top-bar .social{display:none;}
	.banner .address {display:none;}
	.navbar-brand{margin-right:auto;margin-left:auto}
	.slider .title{margin-left:100px;}
	.subheader{padding:30px 0;}
	.crumb ul{margin:10px 0;}
	.crumb li a{font-size:22px;}
	.crumb li{font-size:22px;}
	.crumb ul li .fa{color:#ff6600;font-size:16px!important;}
	.home.info h3{font-size:16px;}
	.home.info .btn-primary{margin-top:10px;}
	.home.aboutus .img{display:none;}
	.home.whatwedo .img{height:auto;}
	.home.projects .img{height:auto;}
	.home.services .item{margin-bottom:24px;}
	.home.aboutus h2{margin-top:10px;}
	.home.slogan h4{font-size:16px;}
	.projects h2{font-size:22px;}
	.projects .item{margin-bottom:20px;}
	.projects .img{height:auto;margin-bottom:20px;}
	.about h3{font-size:22px;margin-top:10px;}
	.about h2{font-size:22px;margin-top:10px;}
	.team .img{height:auto;}
	.service .img{height:auto;}
	footer .info .item{border-right:none!important}
	footer .social{margin-top:20px;}
	footer .info .item{margin-bottom:15px;border-bottom:solid 1px #ccc;padding-bottom:10px;}
	footer h3{margin-bottom:10px;margin-top:20px;}
}